﻿@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;

  src: url(https://fonts.gstatic.com/s/lato/v20/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;

  src: url(https://fonts.gstatic.com/s/lato/v20/S6u9w4BMUTPHh6UVSwiPHA.ttf) format('truetype');
}
.no-padding {
  padding: 0 !important;
}
.vcenter {
  display: inline-block;
  float: none;
  vertical-align: middle;
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lato";
  color: #3b3b3c;
}
body {
  margin-top: 135px;
}
@media (max-width: 991px) {
  body {
    margin-top: 68px;
  }
}
.wrapper {
  background-color: #f6f6f6;
}
.bg-grisclair {
  background-color: #f6f6f6;
}
.bg-blanc {
  background-color: white;
}
.bg-grisfooter {
  background-color: #414042;
}
.bg-grisfooter .green-underline {
  color: white;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 23px;
}
h3 {
  font-size: 20px;
}
h4 {
  font-size: 18px;
}
p {
  font-size: 18px;
}
a {
  color: #328420;
}
a:hover {
  color: #328420;
}
#loginLink {
  position: absolute;
  top: 0;
  left: 50%;
  color: white;
}
#loginLink:hover {
  color: #f6f6f6;
}
.fond-gris {
  background-color: #f6f6f6;
}
/* HEADER */
.header {
  border-bottom: none;
}
.header.header-sticky {
  position: fixed !important;
}
.header .header-top {
  background: url('../img/header_motif.png') repeat;
}
.header .header-numeros {
  /*line-height : 95px;*/
  position: relative;
  top: 30px;
  font-size: 20px;
  text-transform: uppercase;
}
.header .header-numeros i.fa {
  color: #a04312;
}
@media (max-width: 991px) {
  .header .header-numeros {
    display: none;
  }
}
.header .navbar-toggle {
  margin-top: 12px;
  background: white;
  border: none;
}
.header .navbar-toggle .fa {
  font-size: 30px;
  color: #328420;
}
.header .navbar-toggle:hover,
.header .navbar-toggle:focus {
  background-color: #328420;
}
.header .navbar-toggle:hover .fa,
.header .navbar-toggle:focus .fa {
  color: white;
}
.header.header-fixed-shrink .logo.logo-jd img {
  max-width: 72px;
  margin: 37px 0 5px;
}
.header.header-fixed-shrink .header-numeros {
  top: 40px;
}
@media (max-width: 991px) {
  .header .logo img {
    margin: 8px 0;
  }
}
/* SLIDER HOME */
#home-slide {
  /*.owl-carousel {
	  position: relative;
	  height: 100%;
	
	  div:not(.owl-controls) {
		  height: 100%;
	  }
  }*/
}
#home-slide .owl-pagination {
  display: block;
  background-color: white;
}
#home-slide .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  padding: 6px 12px;
  margin: 15% 0 0 0;
  text-align: center;
}
#home-slide .caption p {
  font-size: 1.5em;
  font-weight: 900;
  color: #fff;
  text-shadow: 1px 1px 0 #000;
  white-space: pre;
  /* pour gérer le multilignes */
}
#home-slide .owl-navigation {
  margin-bottom: 0;
}
#home-slide .owl-btn {
  position: absolute;
  top: 40%;
  z-index: 1;
  padding: 6px 12px;
  margin: 30px;
  font-size: 40px;
  line-height: 1em;
  color: #000;
  background: rgba(255, 255, 255, .4);
  border-radius: 4px;
  box-shadow: 0 0 6px #333;
}
#home-slide .owl-btn.prev-v1 {
  left: 0;
}
#home-slide .owl-btn.next-v1 {
  right: 0;
}
#home-slide .owl-btn i {
  color: #328420;
}
#home-h1 {
  padding: 30px 0 30px 0;
}
/* OCCASIONS */
/* remontée*/
#home-occasions .remontee-annonces .owl-carousel-v1 {
  display: none;
}
#home-occasions .remontee-annonces .owl-slider-annonces .thumbnail {
  border: 0;
}
#home-occasions .remontee-annonces .owl-slider-annonces .caption {
  background-color: white;
}
#home-occasions .remontee-annonces .owl-slider-annonces .caption h3 {
  text-transform: uppercase;
}
#home-occasions .remontee-annonces .owl-slider-annonces .caption .type-materiel {
  color: #328420;
}
#home-occasions .remontee-annonces .owl-slider-annonces .caption .prix {
  display: inline-block;
  padding: 5px 5px;
  color: white;
  background-color: #328420;
}
@media (max-width: 767px) {
  #home-occasions .container {
    padding: 0;
  }
}
/* TITRES SOULIGNÉS */
.green-underline {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 30px;
  text-align: center;
}
@media (max-width: 767px) {
  .green-underline {
    margin-bottom: 10px;
    text-align: left;
  }
}
.green-underline-left {
  text-align: left;
}
.green-underline:after {
  position: absolute;
  top: 100%;
  width: 50px;
  height: 2px;
  margin: 5px auto;
  content: '';
  background: #328420;
}
@media (max-width: 767px) {
  .green-underline:after {
    display: none;
  }
}
.green-underline-center:after {
  right: 0;
  left: 0;
}
.green-underline-left:after {
  left: 0;
}
/* REMONTEE ACTUS */
.remontee-actus {
  margin: 30px 0;
}
.remontee-actus .en-savoir-plus {
  display: inline-block;
  padding: 10px 15px;
  margin-top: 10px;
  font-size: 18px;
  color: #888;
  text-decoration: none;
  border: 2px solid #328420;
}
.remontee-actus .en-savoir-plus:hover {
  color: white;
  background-color: #328420;
}
/* BLOC PARALLAX */
.parallax-quote {
  padding: 40px 0;
  text-align: justify;
  background: url('../img/promotions_img.jpg') 50% 0 repeat fixed;
}
.parallax-quote .parallax-quote-inside {
  position: relative;
  z-index: 1;
}
.parallax-quote:after {
  background: none;
}
.parallax-quote p {
  font-size: 13px;
  color: white;
}
.parallax-quote h2 {
  font-size: 38px;
  color: white;
}
.parallax-quote a {
  display: inline-block;
  padding: 10px 15px;
  margin-top: 10px;
  font-size: 18px;
  color: white;
  text-decoration: none;
  border: 2px solid white;
}
.parallax-quote a:hover {
  color: #a04312;
  background-color: white;
}
/* Fausse remontée promotions */
.promotions-xs {
  padding-bottom: 30px;
  border-top: 1px solid #000;
}
.promotions-xs a {
  display: inline-block;
  padding: 10px 15px;
  margin-top: 10px;
  font-size: 18px;
  color: white;
  text-decoration: none;
  background-color: #328420;
}
/* Bloac Agences Home */
.carte-home {
  padding: 30px 0;
}
.carte-home .agences {
  list-style-type: none;
}
.carte-home .agences h3 {
  margin-bottom: 5px;
  color: #328420;
  text-transform: uppercase;
}
/* Blocs logos partenaires */
.logos-partenaires {
  padding: 30px 0;
}
/* Footer */
#footer {
  padding-bottom: 30px;
}
#footer .bloc-service-container {
  height: 437px;
  padding-top: 85px;
}
#footer .bloc-service-container .bloc-service {
  display: table-cell;
  width: 200px;
  height: 200px;
  font-size: 30px;
  color: white;
  text-align: center;
  vertical-align: middle;
  background-color: #328420;
}
#footer .fb-page {
  margin-top: 25px;
}
#footer h2 {
  margin-top: 25px;
}
@media (max-width: 767px) {
  #footer {
    background-color: #f6f6f6;
  }
}
.mentions-legales {
  color: white;
  background-color: #2c2a2b;
}
.mentions-legales a {
  color: white;
}
@media (min-width: 768px) {
  .menu-container .navbar-nav {
    width: 100%;
    text-align: center;
    background-color: #328420;
  }
  .menu-container .navbar-nav > li {
    display: inline-block;
    float: none;
  }
  .menu-container .navbar-nav > li > a {
    padding: 9px 8px;
    color: white;
  }
  .menu-container .navbar-nav > li.dropdown > a {
    padding-right: 25px;
    /* on se réserve une petite place pour le chevron quand il y a un sous-menu*/
  }
  .owl-slider-annonces .thumbnail {
    padding: 0  10px;
    background: none;
    border: none;
  }
  .header.header-fixed-shrink .menu-container .navbar-nav > li > a {
    padding: 6px 8px;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */